	/**	
	 * 根据传递的图片数据，在画布上画图
	 * name:图片名
	 */
	function drawOnCanvas(imageOne, imageTwo,name) {
	    var canvas = document.getElementById("canvasipal");
	    var Gc = canvas.getContext("2d");
	    var drawImg = new Image();
	    drawImg.src = imageOne;
	    drawImg.onload = function () {
	        draw(this);
	    };
	    function draw(obj) {
	        Gc.drawImage(obj, 0, 0, 1000, 400);
	    };
	    var drawImg1 = new Image();
	    drawImg1.src = imageTwo;
	    drawImg1.onload = function () {
	        draw1(this);
	    };
	    function draw1(obj) {
	        Gc.drawImage(obj, 1000,0, 1000, 400);
	        var type = 'png';
	        canvasToImageIpal(name,type);
	    };
	    
	}